/*********************    HOME sin login   *********************************/
.row{
	margin: 0;
}
.no-login .content-home{
	position: relative;
}

.movil-hotel{
	display: none;
}

.user-info a.languaje{
	padding-top: 10px;
}
.btn-info {
    background: rgba(0, 0, 0, 0) url("/theme/favc/images/Home/Beneficios/btn-user.png") no-repeat scroll 0 0;
		float: left;
		display: table;
    height: 20px;
    margin-left: 40px;
    margin-top: 6px;
    width: 25px;
}
.btn-info:hover{
	color: #fff;
	background-color: transparent;
}

.img-loscabos{
	background: url("/theme/favc/images/Home/Beneficios/hotel.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-loscabos-1{
	background: url("/theme/favc/images/landing/hotel-1.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-loscabos-2{
	background: url("/theme/favc/images/landing/hotel-2.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-loscabos-3{
	background: url("/theme/favc/images/landing/hotel-3.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-loscabos-4{
	background: url("/theme/favc/images/landing/hotel-4.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-loscabos-5{
	background: url("/theme/favc/images/landing/hotel-5.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-loscabos-6{
	background: url("/theme/favc/images/landing/hotel-6.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-loscabos-7{
	background: url("/theme/favc/images/landing/hotel-7.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-loscabos-8{
	background: url("/theme/favc/images/landing/hotel-8.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-loscabos-9{
	background: url("/theme/favc/images/landing/hotel-9.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-loscabos-10{
	background: url("/theme/favc/images/landing/hotel-.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-mexico{
	background: url("/theme/favc/images/Home/Beneficios/habitaciones.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-mexico{
	background: url("/theme/favc/images/Home/Beneficios/habitaciones.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}
.img-mexico-1{
	background: url("/theme/favc/images/landing/habitacion-1.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}
.img-mexico-2{
	background: url("/theme/favc/images/landing/habitacion-2.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}
.img-mexico-3{
	background: url("/theme/favc/images/landing/habitacion-3.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}
.img-mexico-4{
	background: url("/theme/favc/images/landing/habitacion-4.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}
.img-mexico-5{
	background: url("/theme/favc/images/landing/habitacion-5.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}
.img-mexico-6{
	background: url("/theme/favc/images/landing/habitacion-6.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}
.img-mexico-7{
	background: url("/theme/favc/images/landing/habitacion-7.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}
.img-mexico-8{
	background: url("/theme/favc/images/landing/habitacion-8.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}
.img-mexico-9{
	background: url("/theme/favc/images/landing/habitacion-9.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}
.img-mexico-10{
	background: url("/theme/favc/images/landing/habitacion-10.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-tulum{
	background: url("/theme/favc/images/Home/Beneficios/Entretenimiento.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-tulum-1{
	background: url("/theme/favc/images/landing/entretenimiento-1.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-tulum-2{
	background: url("/theme/favc/images/landing/entretenimiento-2.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-tulum-3{
	background: url("/theme/favc/images/landing/entretenimiento-3.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-tulum-4{
	background: url("/theme/favc/images/landing/entretenimiento-4.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-tulum-5{
	background: url("/theme/favc/images/landing/entretenimiento-5.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-tulum-6{
	background: url("/theme/favc/images/landing/entretenimiento.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}


.img-cuba{
	background: url("/theme/favc/images/Home/Beneficios/servicios-live.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-cuba-1{
	background: url("/theme/favc/images/landing/servicio-5.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-cuba-2{
	background: url("/theme/favc/images/landing/servicio-6.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-cuba-3{
	background: url("/theme/favc/images/landing/servicio-7.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-cuba-4{
	background: url("/theme/favc/images/landing/servicio.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}


.img-restaurante{
	background: url("/theme/favc/images/Home/Beneficios/restaurante.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-restaurante-1{
	background: url("/theme/favc/images/landing/restaurante.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-restaurante-2{
	background: url("/theme/favc/images/landing/restaurante-1.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-restaurante-3{
	background: url("/theme/favc/images/landing/restaurante-2.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-restaurante-4{
	background: url("/theme/favc/images/landing/restaurante-3.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}

.img-restaurante-5{
	background: url("/theme/favc/images/landing/restaurante-4.jpg");
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 84vh;
}





.slick-list, .slick-slide, .slick-track {
    height: 100%!important;
}


.video-contenedor{
	position: relative;
	overflow: hidden;
}
.video-nima iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#los-cabos{
	flex: 0 0 46.3333%;
	height: auto;
}
#los-cabos .image-full{
	width: 97%;
	position: relative;
	float: left;
	cursor: pointer;
}
#mexico{
	flex: 0 0 28.3333%;
	height: auto;
}
#tulum{
	flex: 0 0 25.3333%;
}
#tulum .image-full{
	height: 830px;
	position: absolute;
	float: right;
	display: block;
}
#cuba{
	flex: 0 0 29.2%;
}
#cuba2{
	flex: 0 0 46.3333%;
}
#tulum  .image-full .contenido-titulos{
	height: 7%;
}
#tulum  .image-full .ubicacion{
	width: 100%;
}
#mexico  .image-full .ubicacion{
	width: 100%;
}


#login{
	color: #72B1C8;
	font-family: "Assistant Bold";
	text-align: center;
	font-size: 16px;
	margin-left: 60px;
	padding-top: 6px;
	display: table;
	float: left;
	transition: all 0.5s ease 0s;
}
#modal-login .modal-dialog{
	max-width: 1920px;
	width: 40%;
  min-width: auto;
  height: auto;
  padding: 0;
  margin: 0;
}
#modal-login .modal-content{
  height: auto;
}
#modal-login .modal-body{
  padding: 15px;
}
.login-title{
	text-align: center;
	color: #72B1C8;
	font-size: 30px;
	padding: 20px 0;
	font-family: "Old Standard TT Regular";
	border-bottom: 1px dashed #E5E5E5;
}
#login-input{
	display: table;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 75%;
}
#login-input p{
	text-align: left;
	font-family: "Assistant Regular";
	font-size: 14px;
	margin-bottom: 5px;
	margin-top: 25px;
	color: #72B1C8;
}
.input-login{
	background: #fff none repeat scroll 0 0;
	border-color: #c9c9c9;
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	color: #000;
	font-family: "Assistant Light";
	font-size: 14px;
	padding: 7px 20px;
	transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
	width: 100%;
}
.btns-login{
	position: relative;
	display: table;
	color: #72B1C8;
	text-align: center;
	font-size: 16px;
	margin: 15px auto 0;
	font-family: "Assistant Bold";
	line-height: normal;
	transition: all 0.5s ease 0s;
}
.btns-login:hover, #login:hover{
	color: #468b9b;
}
.send-login, .solicitar-btn, .solicitar-con{
	position: relative;
	display: block;
	width: 200px;
	height: 40px;
	background: #72B1C8;
	color: #fff;
	font-family: "Old Standart TT Bold";
	margin: 50px auto 20px;
	text-align: center;
	line-height: 40px;
	border-radius: 0.2rem;
	transition: all 0.5s ease 0s;
}
.solicitar-con{
	width: 300px;
}
.send-login:hover, .solicitar-btn:hover, .solicitar-con:hover{
 background: #468b9b;
 color: #fff;
}
#error-field {
	display: table;
	position: relative;
	width: 100%;
}
#error-field p {
	color: red;
	float: right;
	font-family: "Assistant Extra Light";
	font-size: 14px;
	margin: 0;
}
.input-login.error {
  border-color: #e5332a;
}
.input-login:focus{
	border-color: #72b1c8;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1) inset, 0 0 8px rgba(111,179,200,0.6);
}
.back{
	color: #7F7F7F;
	font-size: 12px;
	font-family: "Assistant Regular";
	transition: all 0.5s ease 0s;
}
.back:hover{
	color: #666565;
}
#fin-solicitud{
	position: relative;
	display: block;
	box-sizing: border-box;
	padding: 20px;
	margin-top: 25px;
}
#solicitud-contrasena, #olvido-contrasena, #fin-solicitud{
	display: none;
}
#fin-text{
	text-align: center;
	font-size: 18px;
	color: #000;
	font-family: "Assistant Regular";
	margin: 30px 0;
	padding: 0 30px;
}
#fin-text #email-fin{
	color: #72b1c8;
	font-family: "Assistant Bold";
}
#fin-text #numero-fin{
	color: #000;
	font-family: "Assistant Bold";
}
#main-page{
	background: transparent none repeat scroll 0 0;
	color: #72b1c8;
	display: inline-block;
	font-family: "Old Standard TT Regular";
	margin: 0 auto 20px;
	padding: 10px;
	position: relative;
	text-align: center;
	transition: all 0.5s ease 0s;
}
#main-page:hover{
	color: #468b9b;
}
#iniciar-sesion{
	background: #72b1c8 none repeat scroll 0 0;
	color: #fff;
	display: block;
	float: right;
	font-family: "Old Standard TT Regular";
	margin: 0 auto 20px;
	padding: 10px;
	position: relative;
	text-align: center;
	transition: all 0.5s ease 0s;
	width: 200px;
}
#iniciar-sesion:hover{
	background: #468b9b;
}

.no-login #aqua-text{
	margin: 30vh auto 0;
}
.no-login .max-text{
	margin-bottom: 30px;
}
.no-login .min-text{
	width: 720px;
	margin: 0 auto;
	max-width: 90%;
}
.no-login #pie-pagina{
	bottom: 20px;
	color: #fff;
	font-family: "Assistant Regular";
	font-size: 14px;
	height: auto;
	margin: 0;
	position: absolute;
	right: 10px;
	width: auto;
}

#content-index{
	position: relative;
	display: block;
	height: auto;
}

#menu-sections{
	background-color: #ebebeb;
	color: #6F6F6E;
	height: 100%;
	padding: 3rem 2rem;
	position: absolute;
	width: 250px;
	z-index: 3;
}
#menu-sections ul{
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
}
#menu-sections ul li{
	display: block;
	padding: 20px 0;
}
#menu-sections ul li a.active, #menu-sections ul li a:hover{
	color: #72B1C8;
	font-family: "Assistant Bold";
}
#menu-sections ul li a{
	color: #6F6F6E;
	font-size: 16px;
	font-family: "Assistant Regular";
	text-decoration: none;
	transition: all 0.5s ease 0s;
}
#menu-sections ul.sticky-elem{
	position: fixed;
	top: 3rem;
}
.content{
	position: relative;
	margin-left: 250px;
	overflow: hidden;
}
.section-padding{
	margin: 4rem 3rem 4rem 3rem;
	padding: 0;
	position: relative;
}
.section-padding:first-child{
	margin: 0;
	padding: 4rem 0 0 3rem;
}
#mapas{
	margin: 4rem 0 0 0;
}
#mapas .about-text{
	padding: 50px 30px 0 3rem;
}
.about-text{
	padding: 50px 30px 0 0;
}
.about-text p.title-text{
	color: #000;
	font-family: "Old Standard TT Regular";
	font-size: 35px;
	line-height: normal;
	text-align: left;
}
.about-text p.description-text{
	color: #000;
	font-family: "Assistant Regular";
	font-size: 16px;
	line-height: normal;
	text-align: left;
}
.title-line{
	width: 75px;
	height: 2px;
	background: #72B0C7;
	position: relative;
	margin-top: 30px;
	margin-bottom: 60px;
	display: block;
}
#hotel{
	padding: 0;
	height: 100%;
	width: 100%;
}
#hotel div img{
	display: block;
	height: 100%;
	max-height: 815px;
	padding: 0 0px 0 0;
	width: 100%;
}
#hotel .slick-list{
	padding: 0 0px 0 0 !important;
}
#hotel .slick-slide{
	padding: 0;
	opacity: 0.3;
	transition: all 0.5s ease 0s;
}
#hotel .slick-current{
	opacity: 1;
}
#hotel .slick-dots {
	display: block;
	    float: none;
	    list-style: outside none none;
	    margin: 0 auto;
	    padding: 0;
	    position: relative;
	    text-align: center;
	    width: auto;
			margin-bottom: 0;
			top: -35px;
}


#habitaciones{
	padding: 0;
	height: 100%;
	width: 100%;
}
#habitaciones div img{
	display: block;
	height: 100%;
	max-height: 815px;
	padding: 0 0px 0 0;
	width: 100%;
}
#habitaciones .slick-list{
	padding: 0 0px 0 0 !important;
}
#habitaciones .slick-slide{
	padding: 0;
	opacity: 0.3;
	transition: all 0.5s ease 0s;
}
#habitaciones .slick-current{
	opacity: 1;
}
#habitaciones .slick-dots {
	display: block;
	    float: none;
	    list-style: outside none none;
	    margin: 0 auto;
	    padding: 0;
	    position: relative;
	    text-align: center;
	    width: auto;
			margin-bottom: 0;
			top: -35px;
}


#entretenimiento{
	padding: 0;
	height: 100%;
	width: 100%;
}
#entretenimiento div img{
	display: block;
	height: 100%;
	max-height: 815px;
	padding: 0 0px 0 0;
	width: 100%;
}
#entretenimiento .slick-list{
	padding: 0 0px 0 0 !important;
}
#entretenimiento .slick-slide{
	padding: 0;
	opacity: 0.3;
	transition: all 0.5s ease 0s;
}
#entretenimiento .slick-current{
	opacity: 1;
}
#entretenimiento .slick-dots {
	display: block;
	    float: none;
	    list-style: outside none none;
	    margin: 0 auto;
	    padding: 0;
	    position: relative;
	    text-align: center;
	    width: auto;
			margin-bottom: 0;
			top: -35px;
}

#servicios{
	padding: 0;
	height: 100%;
	width: 100%;
}
#servicios div img{
	display: block;
	height: 100%;
	max-height: 815px;
	padding: 0 0px 0 0;
	width: 100%;
}
#servicios .slick-list{
	padding: 0 0px 0 0 !important;
}
#servicios .slick-slide{
	padding: 0;
	opacity: 0.3;
	transition: all 0.5s ease 0s;
}
#servicios .slick-current{
	opacity: 1;
}
#servicios .slick-dots {
	display: block;
	    float: none;
	    list-style: outside none none;
	    margin: 0 auto;
	    padding: 0;
	    position: relative;
	    text-align: center;
	    width: auto;
			margin-bottom: 0;
			top: -35px;
}

#restaurante{
	padding: 0;
	height: 100%;
	width: 100%;
}
#restaurante div img{
	display: block;
	height: 100%;
	max-height: 815px;
	padding: 0 0px 0 0;
	width: 100%;
}
#restaurante .slick-list{
	padding: 0 0px 0 0 !important;
}
#restaurante .slick-slide{
	padding: 0;
	opacity: 0.3;
	transition: all 0.5s ease 0s;
}
#restaurante .slick-current{
	opacity: 1;
}
#restaurante .slick-dots {
	display: block;
	    float: none;
	    list-style: outside none none;
	    margin: 0 auto;
	    padding: 0;
	    position: relative;
	    text-align: center;
	    width: auto;
			margin-bottom: 0;
			top: -35px;
}

#beneficios-carousel .slick-dots{
    display: block;
    list-style: outside none none;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}

#hotel .slick-dots li, #beneficios-carousel .slick-dots li, #habitaciones .slick-dots li, #entretenimiento .slick-dots li, #servicios .slick-dots li, #restaurante .slick-dots li{
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin: 0 10px;
    padding: 0;
    position: relative;
    width: 10px;
		transform: rotate(45deg);
}
#hotel .slick-dots li.slick-active button, #beneficios-carousel .slick-dots li.slick-active button, #habitaciones .slick-dots li.slick-active button,  #entretenimiento .slick-dots li.slick-active button, #servicios .slick-dots li.slick-active button, #restaurante .slick-dots li.slick-active button{
    background: #ffffff;
    opacity: 1;
}
#hotel .slick-dots li button, #beneficios-carousel .slick-dots li button, #habitaciones .slick-dots li button, #entretenimiento .slick-dots li button, #servicios .slick-dots li button, #restaurante .slick-dots li button{
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: transparent;
    cursor: pointer;
    display: block;
    height: 10px;
    line-height: 0;
    outline: medium none;
    padding: 5px;
    width: 10px;
		background: transparent;
		border: 1px solid #ffffff;
}
#hotel .slick-next, #hotel .slick-prev, #habitaciones .slick-next, #habitaciones .slick-prev, #entretenimiento .slick-next, #entretenimiento .slick-prev, #servicios .slick-next, #servicios .slick-prev, #restaurante .slick-next, #restaurante .slick-prev {
			background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
			border: medium none;
			bottom: 0;
			color: transparent;
			cursor: pointer;
			display: block;
			height: 35px;
			outline: 0 none;
			padding: 0;
			position: absolute;
			width: 50px;
			z-index: 5;
}
#hotel .slick-prev, #habitaciones .slick-prev, #entretenimiento .slick-prev, #servicios .slick-prev, #restaurante .slick-prev {
	background: url('/theme/favc/images/slick-prev-blanco.svg');
	background-size: cover;
  left: 12px;
}
#hotel .slick-next, #habitaciones .slick-next, #entretenimiento .slick-next, #servicios .slick-next, #restaurante .slick-next{
	background: url('/theme/favc/images/slick-next-blanco.svg');
	background-size: cover;
  right: 15px;
}

#logos-content div{
	padding: 25px 0;
}
#logos-content img{
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 121px;
	width: 100%;
}

.pinned-info{
	width: 100%;
	height: auto;
	position: relative;
	margin-top: 30px;
}
.titulo-pined{
	text-align: left;
	color: #000;
	font-size: 30px;
	font-family: "Assistant Bold";
	line-height: normal;
	margin-bottom: 30px;
}
.titulo-pined span{
	color: #72B1C8;
}
.beneficio{
	font-family: "Assistant Light";
	font-size: 16px;
	line-height: 20px;
	color: #000;
	text-align: left;
}
.condiciones{
	font-family: "Assistant Light";
	font-size: 13px;
	line-height: 20px;
	color: #000;
	text-align: left;
	margin-top: 25px;
	margin-bottom: 30px;
}
.information{
	padding: 30px 40px 0 0;
}
.info-image img{
	margin: 0 auto;
	display: block;
	height: auto;
	max-width: 100%;
}
.feature{
	width: 100%;
}
.two, .three,.four{
	opacity: 0;
}
.desktop-dots{
	position: absolute;
	right: 40px;
	top: 50vh;
	z-index: 10;
}
.desktop-dots .dot-nav{
	background: transparent;
	border: 1px solid #72b1c8;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	cursor: pointer;
	margin-top: 15px;
	transition: all 1000ms cubic-bezier(0, 1.085, 0.4, 1) 0s;
}
.desktop-dots .dot-nav.is-active{
	background: #72b1c8;
}
.beneficios-row{
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 50px;
}
.beneficios-content{
	padding: 0 40px 0 0;
}
.beneficio-title{
	position: relative;
	width: 100%;
	display: table;
	box-sizing: border-box;
	height: auto;
	padding: 20px 20px 20px 0;
}
.beneficio-title .icono-texto{
	display: block;
	float: left;
	margin-right: 20px;
	position: relative;
	width: 30px;
	height: 30px;
}
#botella-vino{
	background: url('/theme/favc/images/Home/Beneficios/botella-vino.svg');
	background-position: center;
	background-repeat: no-repeat;
}
#cafe{
	background: url('/theme/favc/images/Home/Beneficios/cafe.svg');
	background-position: center;
	background-repeat: no-repeat;
}
#spa{
	background: url('/theme/favc/images/Home/Beneficios/spa.svg');
	background-position: center;
	background-repeat: no-repeat;
}
#llamada{
	background: url('/theme/favc/images/Home/Beneficios/llamada.svg');
	background-position: center;
	background-repeat: no-repeat;
}
#lavado{
	background: url('/theme/favc/images/Home/Beneficios/lavado.svg');
	background-position: center;
	background-repeat: no-repeat;
}
#pantunflas{
	background: url('/theme/favc/images/Home/Beneficios/pantunflas.svg');
	background-position: center;
	background-repeat: no-repeat;
}

.play-video, .play-videos{
	background: url('/theme/favc/images/Home/Beneficios/btn-play.png');
	background-position: center;
	background-repeat: no-repeat;
	width: 120px;
	height: 120px;
	z-index: 2;
	position: absolute;
	cursor: pointer;
	display: block;
	opacity: 0.6;
	transform: scale(0.8);
	transition: all 0.5s ease 0s;
	top: 40%;
	left: 46%;
	margin-left: -22px;
	margin-top: -22px;
}
.play-video:hover, .play-videos:hover{
	opacity: 1;
	transform: scale(1);
}
.centrando-video, .video-nima{
	position: relative;
	float: left;
	width: 100%;
}
.video-contenedor img{
	position: relative;
	float: left;
	width: 100%;
	z-index: 1;
}
.beneficio-title p{
	color: #000;
	text-align: left;
	float: left;
	font-size: 21px;
	margin: 0;
	padding: 0;
	font-family: "Assistant Regular";
	line-height: normal;
	width: 75%;
}
.beneficio-description, .beneficio-condicion{
	position: relative;
	width: 100%;
	display: table;
	box-sizing: border-box;
	height: auto;
	padding: 0 0 20px 51px;
}
.beneficio-description p{
	font-family: "Assistant Light";
	font-size: 14px;
	line-height: normal;
	color: #72B1C8;
	text-align: left;
	margin: 0;
}
.beneficio-condicion p{
	font-family: "Assistant Light";
	font-size: 12px;
	line-height: normal;
	color: #000;
	text-align: left;
	margin: 0;
}
#main-condicion{
	text-align: left;
	margin-top: 40px;
	font-size: 11px;
	color: #000;
	font-family: "Assistant Regular";
}
#valor-img{
	padding: 0;
	margin-bottom: 50px;
}
#valor-img img{
	width: 100%;
	height: auto;
	display: block;
	max-width: 300px;
}
#valor-text{
	padding: 0 30px;
}
#valor-text p#concierge{
	color: #72B1C8;
	font-family: "Assistant Bold";
	font-size: 70px;
	text-align: left;
	margin: 0;
}
#valor-text #nacional{
	color: #999999;
	font-family: "Assistant Bold";
	font-size: 40px;
	text-align: left;
	line-height: 2rem;
	margin: 0;
}
#valor-text #especial{
	text-align: left;
	font-family: "Assistant Bold";
	font-size: 80px;
	color: #E6E6E6;
	float: left;
	line-height: 4rem;
	margin-right: 10px;
}
#images-aperturas{
	position: relative;
	width: 100%;
	height: auto;
}
.aperturas, #images-aperturas{
	padding: 0;
}
.aperturas{
	margin-bottom: 22px;
}
.aperturas .image-full{
	width: 95%;
	margin: 0 5% 0 0;
	height: 400px;
	position: relative;
}

.aperturas .image-full::before{
	background: rgba(0,0,0,0.5);
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
}
.aperturas .image-full .contenido-titulos{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 15%;
}
.aperturas .image-full .ubicacion-titulo{
	text-align: center;
	color: #fff;
	font-family: "Assistant Regular";
	font-size: 20px;
	padding: 0 10% 20px 10%;
	position: relative;
	line-height: normal;
}
.aperturas .image-full .ubicacion{
	width: 50%;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	padding: 10px 0;
	font-family: "Assistant Light";
	position: relative;
	font-size: 30px;
}
#los-cabos .image-full{
	background: url('/theme/favc/images/Home/Beneficios/hotel.jpg');
	background-size: cover;
	background-position: center;
}
#mexico .image-full{
	background: url('/theme/favc/images/Home/Beneficios/habitaciones.jpg');
	background-size: cover;
	background-position: center;
	cursor: pointer;
}
#tulum .image-full{
	background: url('/theme/favc/images/Home/Beneficios/Entretenimiento.jpg');
	background-size: cover;
	background-position: 84% center;
	cursor: pointer;
}

#cuba .image-full{
	background: url('/theme/favc/images/Home/Beneficios/servicios-live.jpg');
	background-size: cover;
	background-position: center;
	cursor: pointer;
}
#cuba2 .image-full{
	background: url('/theme/favc/images/Home/Beneficios/restaurante.jpg');
	background-size: cover;
	background-position: center;
	cursor: pointer;
}
#cancun .image-full{
	background: url('/theme/favc/images/Home/Beneficios/cancun.jpg');
	background-size: cover;
	background-position: center;
	cursor: pointer;
}

#experiencia div{
	padding: 0;
}
.background-experiencia, .text-experiencia{
	margin-bottom: 50px;
}
.image-experiencia{
	position: relative;
	width: 95%;
	height: auto;
	margin: 0;
	padding: 0;
	-webkit-box-shadow: 4px 4px 30px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    4px 4px 30px 0px rgba(50, 50, 50, 0.5);
box-shadow:         4px 4px 30px 0px rgba(50, 50, 50, 0.5);.
}
.background-experiencia img{
	width: 100%;
	height: auto;
	display: block;
}
.image-experiencia::before{
	position: absolute;
	width: 100%;
	height: 100%;
	content: "";
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+68,0.4+91,0.6+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 68%, rgba(0,0,0,0.4) 91%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 68%,rgba(0,0,0,0.4) 91%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 68%,rgba(0,0,0,0.4) 91%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */

}
.image-experiencia p{
	position: absolute;
	bottom: 5px;
	right: 5px;
	color: #fff;
	font-family: "Assistant Regular";
	font-size: 12px;
	margin: 0;
}
#experiencia-1{
	background: url('/theme/favc/images/Home/Beneficios/experiencia1.jpg');
	background-size: cover;
	background-position: center;
}
#experiencia-2{
	background: url('/theme/favc/images/Home/Beneficios/experiencia2.jpg');
	background-size: cover;
	background-position: center;
}
#experiencia div.about-experiencia{
	padding: 0 0 0 20px;
}
#experiencia div.about-experiencia .title-text{
	margin: 0;
}
#experiencia div.about-experiencia .subtitle-text{
	font-family: "Assistant Light";
	color: #000;
	text-align: left;
	font-size: 20px;
	margin-bottom: 15px;
}
#experiencia div.about-experiencia .title-line{
	margin-bottom: 30px;
}
#experiencia div.about-experiencia .description-text{
	font-size: 14px;
}
.more-info{
	text-align: center;
	font-family: "Assistant Light";
	font-size: 22px;
	padding: 0 40px;
	color: #72B1C8;
	line-height: normal;
	margin-top: 50px;
	margin-bottom: 30px;
}
.contacto-btn{
	width: 150px;
	font-size: 16px;
	height: 40px;
	color: #72B1C8;
	line-height: normal;
	text-align: center;
	border:1px solid #72B1C8;
	margin: 0 auto;
	padding: 10px;
	display: block;
	font-family: "Old Standard TT Regular";
	transition: all 0.5s ease 0s;
}
.contacto-btn:hover{
	background: #72B1C8;
	color: #fff;
	text-decoration: none;
}
.no-login .map-section{
	height: auto;
}
#experiencia{
	padding: 100px 0 0 0;
}
#drop-container{
	position: relative;
	width: 100%;
	height: auto;
	z-index: 10;
	display: none;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	background: #72b0c7;
	list-style-type: none;
}
#dropdown_movil{
	padding: 10px 20px;
	position: relative;
}
#dropdown_movil p{
	color: #fff;
	font-family: "Old Standard TT Regular";
	font-size: 16px;
	margin: 0;

}
#icon-drop{
 background: url('../images/drop.svg');
 width: 14px;
 height: 8px;
 position: absolute;
 right: 20px;
 margin: auto;
 top: 20px;
}
.drop-menu {
    display: block;
    left: 0;
    max-height: 0;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 3;
		margin-top: 10px;
}
.dropdown .drop-menu a {
    background: #72b0c7 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-family: "Old Standard TT Regular";
    font-size: 16px;
    padding: 10px 20px;
    position: relative;
    transition: all 0.4s ease-out 0s;
}
.dropdown .show, .dropdown .hide {
    transform-origin: 50% 0 0;
}
.dropdown .hide {
    max-height: 0;
    transform: scaleY(0);
    transition: all 0.3s ease-out 0s;
}
.dropdown .show {
    max-height: 9999px;
    transform: scaleY(1);
    transition: all 0.3s ease-out 0s;
}
.img-down {
    cursor: pointer;
    height: auto;
    margin: -6px auto;
    padding: 0;
    width: 50px;
}
.menu-selection{
	padding: 20px;
	color: #fff;
	background: #ddd;
	text-align: left;
	font-size: 14px;
	cursor: pointer;
	transition: all 0.5s ease 0s;
}
.hiden_menu{
	display: none;
}
#drop-container.sticky-elem-mob{
	position: fixed;
	top: 0;
}
#beneficios .about-text{
	padding: 0;
}
#beneficios-carousel{
	width: 100%;
	position: relative;
	height: auto;
	display: none;
	margin-top: 30px;
}
#beneficios-carousel img{
	margin: 0 auto 20px;
	width: 100%;
	height: auto;
	display: block;
	max-width: 200px;
}
.overlay { width:100%; height: 100%; position:absolute; top:0; z-index: 2;}
@media screen and (min-width: 1350px){
	#valor-img{
		flex: 0 0 250px;
	}
	#mexico .image-full{
		margin: 0;
	}
}
@media screen and (max-width: 1280px){
	#logos-content .col-lg-2{
		flex: 0 0 25%;
		max-width: 25%;
	}
	#los-cabos {
    flex: 0 0 50.3333%;
    height: auto;
	}
	#mexico {
    flex: 0 0 50.3333%;
    height: auto;
	}
	#tulum {
    flex: 0 0 50.3333%;
    float: left;
    position: relative;
	}
	#cuba {
    flex: 0 0 50.2%;
    height: 31%;
	}
	#cuba2 {
    flex: 0 0 50.3333%;
    float: right;
    position: relative;
    display: block;
    margin-left: 50%;
	}
}

@media screen and (max-width: 1100px){
	.user-info{
		width: auto;
	}
	.play-video, .play-videos{
		top: 36%;
		left: 45%;
	}
}
@media screen and (max-width: 1000px){
	#logos-content .col-md-3{
		flex: 0 0 33.3333%;
		max-width: 33.3333%;
	}
	.beneficio-title p{
		width: 65%;
	}
	#about .col-md-6{
		flex: 0 0 100%;
		max-width: 100%;
	}
	#valor-text p#concierge{
		font-size: 50px;
	}
	#valor-text #especial{
		font-size: 60px;
	}
	#valor-text #nacional{
		font-size: 30px;
	}
	.more-info{
		font-size: 18px;
	}
	.image-experiencia p{
		font-size: 10px;
	}
	.about-text p.description-text{
		font-size: 14px;
	}
	.max-text{
		font-size: 40px;
	}
	.about-text p.title-text{
		font-size: 30px;
	}
	.beneficio-title p{
		font-size: 18px;
	}
	.beneficio-description p{
		font-size: 12px;
	}
	.beneficio-condicion p{
		font-size: 10px;
	}
	.section-padding{
		margin: 4rem 2rem 0;
	}
	#mapas .about-text{
		padding: 50px 30px 0 2rem;
	}
	#hotel .slick-next, #hotel .slick-prev{
		bottom: 0;
	}
	#habitaciones .slick-next, #habitaciones .slick-prev{
		bottom: 0;
	}
	#entretenimiento .slick-next, #entretenimiento .slick-prev{
		bottom: 0;
	}
	#servicios .slick-next, #servicios .slick-prev{
		bottom: 0;
	}
	#restaurante .slick-next, #restaurante .slick-prev{
		bottom: 0;
	}
}
@media screen and (max-width: 900px){
	#modal-login .modal-dialog{
		width: 80%;
	}
	#valor-text #nacional{
		font-size: 20px;
	}
	#valor-text p#concierge{
		font-size: 40px;
	}
	#valor-text #especial{
		font-size: 50px;
	}

	/*MODAL*/

	.movil-hotel{
		display: block;
		position: relative;
		background: black;
		width: 100%;
		height: 65px;
		text-align: center;
		top: -20px;
	}

	.movil-hotel li{
		list-style: none;
		color: white;
	}

	.movil-hotel li a{
		color: white;
	}

	.slick-active a{
		color: black !important;
	}

	.movil-hotel .slick-active{
		background: -webkit-gradient(linear, right top, left bottom, from(white), to(black));
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		-webkit-text-fill-color: transparent !important;
		color: white;
	}

	.movil-hotel .slick-active + .slick-active{
		background: white;
		color: black;
		-webkit-text-fill-color: black !important;
	}

	.movil-hotel .slick-active + .slick-active + .slick-active{
		background: black;
		background: -webkit-gradient(linear, left top, right bottom, from(white), to(black));
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent !important;
		color: white;
	}

	.movil-hotel li a {
    color: white;
    font-size: 12px;
	}

	.modal .menu{
		display: none;
	}
	.modal .logo{
		display: none;
	}

	.modal {
    background: black;
	}

	#slider-nimabay .modal-dialog, #slider-nimabay-2 .modal-dialog, #slider-nimabay-4 .modal-dialog {
    height: 70%;
	  margin: 12% 5% 2% 5%;
	}

	#slider-nimabay-3 .modal-dialog, #slider-nimabay-1 .modal-dialog {
    height: 70%;
	  margin: 12% 5% 2% 5%;
	}

 .img-mexico, .img-tulum, .img-cuba, .img-restaurante {
    height: 70vh;
	}

	.img-movil{
		height: 70vh;
	}

	.closeModal-1 {
		position: relative;
    top: -30px;
    left: 20px;
	}

	.menu-modales {
    margin-left: 0%;
    margin-top: -11%;
    width: 100%;
	}

	.separator-blanco{
		display: none;
	}

	/*MODAL*/
}

@media screen and (max-width: 768px){
	.play-video, .play-videos {
		top: 35%;
		left: 45%;
		background-size: 75%;
	}
	#drop-container{
		display: block;
	}
	.no-login #pie-pagina{
		font-size: 12px;
	}
	#logos-content .col-sm-4{
		flex: 0 0 50%;
		max-width: 50%;
	}
	#menu-sections, #mapas, .pinned-info, .desktop-dots{
		display: none;
	}
	.content{
		margin-left: 0;
	}
	.beneficios-content.col-md-6{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.beneficio-title p{
		font-size: 21px;
	}
	.beneficio-description p{
		font-size: 14px;
	}
	.beneficio-condicion p{
		font-size: 12px;
	}
	#logos-content .col-sm-4{
		flex: 0 0 33.333%;
		max-width: 33.3333%;
	}
	.beneficio-title p{
		width: 75%;
	}
	#valor-img, #valor-text{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.about-text{
		padding: 50px 0 0 0;
	}
	.section-padding, .section-padding:first-child{
		margin: 4rem 1rem 0 1rem;
		padding: 0;
	}
	.titulo-pined{
		font-size: 20px;
		line-height: 20px;
		margin-bottom: 20px;
	}
	.beneficio{
		font-size: 14px;
		line-height: 14px;
	}
	.condiciones{
		font-size: 12px;
		line-height: 12px;
		margin: 15px 0;
	}
	#beneficios-carousel{
		display: block;
	}
}
@media screen and (max-width: 580px){
	#los-cabos {
    flex: 0 0 100%;
    height: auto;
	}
	#mexico {
    flex: 0 0 100%;
    height: auto;
	}
	#tulum {
    flex: 0 0 100%;
    float: left;
    position: relative;
	}
	#tulum .image-full {
    position: relative;
		float: left;
		height: 400px;
	}
	#cuba {
    flex: 0 0 100%;
    height: auto;
	}
	#cuba2 {
    flex: 0 0 100%;
    float: right;
    position: relative;
    display: block;
    margin-left: 0%;
	}
}
@media screen and (max-width: 550px){
	.aperturas.col-sm-6{
		flex: 0 0 100%;
		max-width: 100%;
	}
	#logos-content .col-sm-4{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.aperturas .image-full{
		width: 100% !important;
	}
	#mexico .image-full{
		margin: 0;
	}
	.image-experiencia{
		width: 100%;
	}
	.section-padding{
		margin: 4rem 1rem 0;
	}
	.section-padding:first-child{
		padding: 0;
		margin: 4rem 1rem 0;
	}
	#valor-img, #valor-text{
		width: 50%;
	}
	#experiencia div.about-experiencia{
		padding: 0;
	}
	.no-login #pie-pagina{
		font-size: 10px;
	}
	.about-text{
		padding: 50px 0 0;
	}
	#valor-img, #valor-text{
		width: 100%;
	}
	#valor-img img{
		max-width: 270px;
		margin: 0 auto;
	}
	.aperturas .image-full .ubicacion-titulo{
		font-size: 16px;
	}
	.more-info{
		padding: 0;
	}
	.image-experiencia p{
		text-align: right;
	}
	#valor-img{
		flex: 0 0 33.3333%;
		max-width: 33.3333%;
	}
	#valor-text{
		flex: 0 0 66.6666%;
		max-width: 66.6666%;
	}
}
@media screen and (max-width: 450px){
	.closeModal-1 {
    position: relative;
    top: -15px;
    left: 5px;
	}
	#modal-login .modal-dialog{
		width: 93%;
	}
	.login-title{
		font-size: 20px;
	}
	.btns-login{
		font-size: 13px;
	}
	#login-input p{
		margin-top: 10px;
		font-size: 13px;
	}
	.send-login, .solicitar-btn, .solicitar-con{
		margin: 20px auto 20px;
	}
	#valor-text p#concierge{
		font-size: 25px;
	}
	#valor-text #especial{
		font-size: 35px;
	}
	#valor-text #nacional{
		float: left;
    line-height: normal;
    width: 60%;
	}
	.play-video, .play-videos {
    top: 30%;
    left: 40%;
    background-size: 75px;
	}
}
@media screen and (max-width: 420px){
	.no-login .max-text, .no-login .min-text{
		display: block;
	}
}

@media screen and (max-width: 375px){
	.slick-slide {
    padding: 0%;
    overflow: hidden;
	}
	#slider-nimabay .modal-dialog, #slider-nimabay-2 .modal-dialog, #slider-nimabay-4 .modal-dialog {
    height: 70%;
    margin: 10% 5% 2% 5%;
	}
	.movil-hotel {
    top: -22px;
	}
}
